local fn = _gn(0x4AF5A4C7B9157D14)
--- coreIndex: see _SET_ATTRIBUTE_CORE_VALUE
-- Previously incorrectly named ENABLE_ATTRIBUTE_OVERPOWER
function Global.EnableAttributeCoreOverpower(ped, coreIndex, value, makeSound)
	return _in2(fn, ped, coreIndex, value, makeSound)
end
